WordPress.org

Ready to get started?Download WordPress

Forums

WooCommerce - excelling eCommerce
[resolved] What is it? need Help... (6 posts)

  1. ingeniare
    Member
    Posted 2 months ago #

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'woocommerce_price_filter' was given in /home/t/themos/queenstore.ru/public_html/wp-includes/plugin.php on line 199

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'woocommerce_layered_nav_query' was given in /home/t/themos/queenstore.ru/public_html/wp-includes/plugin.php on line 199

    Warning: array_unique() [function.array-unique]: The argument should be an array in /home/t/themos/queenstore.ru/public_html/wp-content/plugins/woocommerce/includes/class-wc-query.php on line 345

    Warning: array_intersect() [function.array-intersect]: Argument #2 is not an array in /home/t/themos/queenstore.ru/public_html/wp-content/plugins/woocommerce/includes/class-wc-query.php on line 446

    and you write that the stable version?

    site http://queenstore.ru

    http://queenstore.ru
    https://wordpress.org/plugins/woocommerce/

  2. gruffalos
    Member
    Posted 2 months ago #

    I came here to post similar as well.I don't know what it means!

  3. ingeniare
    Member
    Posted 2 months ago #

    as you can at least revert to the last version of the plugin, please tell me?

  4. ingeniare
    Member
    Posted 2 months ago #

    WP_DEBUG disabled, but the message is still top of the page. What do I do? it's not a joke.

  5. ingeniare
    Member
    Posted 2 months ago #

    Updated theme shop, the error was corrected.

  6. helgatheviking
    Member
    Posted 2 months ago #

    To expound on when @ingeniare has mentioned, this problem is most likely due to themes that have not updated their templates to support WooCommerce 2.1.

    It is highly recommended that you test your theme against WooCommerce 2.1 in a testing environment before you update on your live site.

    If you need to revert a live site, previous versions of the plugin are available at:
    http://wordpress.org/plugins/woocommerce/developers/

    And in the future, using a more descriptive title and question would be a good idea. For one, it helps people help you and for two, it helps future users with the same issue find your thread, thus making the community stronger.

    All the best.

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.